Linux Kernel Netfilter Ipt_recent规则阻塞漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197891 漏洞类型 其他
发布时间 2005-09-09 更新时间 2005-10-25
CVE编号 CVE-2005-2873 CNNVD-ID CNNVD-200509-099
漏洞平台 N/A CVSS评分 2.1
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200509-099
|漏洞详情
Linuxkernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4implementation是其中的一个分布式文件系统协议。在Linuxkernel2.6.12及更早的版本中,ipt_recent内核模块在jiffies值大于LONG_MAX时没有正确的执行某些时间检测,这就导致ipt_recentnetfilter的规则过早的阻塞了。
|参考资料

来源:MISC
链接:http://blog.blackdown.de/2005/05/09/fixing-the-ipt_recent-netfilter-module/
来源:BID
名称:14791
链接:http://www.securityfocus.com/bid/14791
来源:MANDRIVA
名称:MDKSA-2005:235
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:235
来源:MANDRIVA
名称:MDKSA-2005:220
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:220
来源:MANDRAKE
名称:MDKSA-2005:219
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:219
来源:SECUNIA
名称:17826
链接:http://secunia.com/advisories/17826
来源:MANDRIVA
名称:MDKSA-2005:235
链接:http://frontal2.mandriva.com/security/advisories?name=MDKSA-2005:235
来源:MANDRIVA
名称:MDKSA-2005:220
链接:http://frontal2.mandriva.com/security/advisories?name=MDKSA-2005:220
来源:MANDRAKE
名称:MDKSA-2005:219
链接:http://frontal2.mandriva.com/security/advisories?name=MDKSA-2005:219